=== debian/changelog ===
python-lsp-flake8 (0.4.0-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:07:48 +0200

python-lsp-flake8 (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #994608)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Sep 2021 15:56:37 +0200
