=== debian/control ===
Source: python-lsp-flake8
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pylsp,
               python3-flake8,
               python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/Richardk2n/pylsp-flake8
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-flake8.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-flake8
Rules-Requires-Root: no

Package: python3-pylsp-flake8
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         flake8
Description: Flake8 plugin for the Python Language Server
 This package provides a plugin to support the flake8 code checker in editors
 that support the Python Language Server.
